COM_DJTABS="DJ-Tabs"
COM_DJTABS_TABS_VIEW="Tabs View"
COM_DJTABS_ACCORDION_VIEW="Accordion View"
COM_DJTABS_SINGLE_GROUP_VIEW="Single Group View"
COM_DJTABS_GROUPS="Groups"
COM_DJTABS_ITEMS="Items"
COM_DJTABS_THEMES="Themes"